package com.platform.yijia.param.request;

public class RequestParameter {
    private Long parentId;


    public Long getParentId() {
        return parentId;
    }

    public void setParentId(Long parentId) {
        this.parentId = parentId;
    }
}
